## midge 0.2.41

=== debian/changelog ===
midge (0.2.41-4) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 (quilt) format (Closes: #1007522).

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 13:52:16 +0200

midge (0.2.41-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #840288)
  * debian/rules: Add build-{arch,indep}. (Closes: #998976)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 20:30:06 +0200

midge (0.2.41-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated DH to level 10. (Closes: #817584)
  * debian/control:
      - Added ${misc:Depends} on Depends field.
      - Added Homepage field.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Sat, 08 Oct 2016 01:17:16 -0300

midge (0.2.41-2) unstable; urgency=low

  * Update debian/watch as well.

 -- Mario Lang <mlang@debian.org>  Fri, 29 Dec 2006 16:37:55 +0100

midge (0.2.41-1) unstable; urgency=low

  * New upstream release.
  * Update download URL and authors e-Mail in debian/copyright.
  * Bump Standards-Version to 3.7.2.

 -- Mario Lang <mlang@debian.org>  Fri, 29 Dec 2006 16:04:25 +0100

midge (0.2.38-1) unstable; urgency=low

  * New upstream release
  * Add a debian/watch file.
  * Properly install midge-mode.el.
  * Update Standards-Version to 3.6.1.

 -- Mario Lang <mlang@debian.org>  Sat,  1 May 2004 15:23:57 +0200

midge (0.2.37-1) unstable; urgency=low

  * New upstream release
    - Fixes midi2mg -v when SIGPIPE is received (Closes: Bug#190017).

 -- Mario Lang <mlang@debian.org>  Mon, 28 Jul 2003 09:37:40 +0200

midge (0.2.36-1) unstable; urgency=low

  * New upstream release (Closes: Bug#200677).

 -- Mario Lang <mlang@debian.org>  Sat, 12 Jul 2003 22:07:21 +0200

midge (0.2.33-3) unstable; urgency=low

  * Add debhelper to Build-Depends (Closes: Bug#190488)

 -- Mario Lang <mlang@debian.org>  Wed, 28 May 2003 15:54:54 +0200

midge (0.2.33-2) unstable; urgency=low

  * Redid the packaging a bit and first upload to debian archive.
    (Closes: 168903)

 -- Mario Lang <mlang@debian.org>  Sat, 16 Nov 2002 15:42:20 +0100

midge (0.2.33-1) unstable; urgency=low

  * Initial release.

 -- David Riley <dave@dmriley.demon.co.uk>  Sat, 24 Aug 2002 22:02:22 +0100
