=== debian/control ===
Source: midge
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://www.undef.org.uk/code/midge

Package: midge
Architecture: all
Depends: ${misc:Depends}, perl, libmidi-perl
Suggests: timidity
Description: A text to MIDI program
 Midge generates MIDI files from text input. Most General MIDI
 features are supported, and there are some basic methods of
 randomly generating sequences. Also included is a decompiler
 and an emacs mode.
