=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
#export DH_COMPAT=4


build: midi2mg.pl midge.pl
	dh_testdir

	# Add here commands to compile the package.
	echo "#!/usr/bin/perl" | cat - midge.pl >midge && chmod +x midge
	echo "#!/usr/bin/perl" | cat - midi2mg.pl >midi2mg && chmod +x midi2mg

clean:
	dh_testdir
	dh_testroot
	rm -f midge midi2mg

	dh_clean

install: build midge midi2mg
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/midge.
	dh_install
	dh_installdocs
	dh_installexamples

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installemacsen
	dh_installman midge.1 midi2mg.1
	dh_installchangelogs CHANGELOG
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: ;


build-arch: build
build-indep: build
binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
