=== debian/watch ===
version=4
http://www.undef.org.uk/code/midge/midge-(\d\S+)\.tar\.(?:bz2|gz|xz)
