## midge 0.2.41%2Bdfsg

=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg" \
http://www.undef.org.uk/code/midge/midge-(\d\S+)\.tar\.(?:bz2|gz|xz)
