## midge 0.2.41+dfsg

=== debian/changelog ===
midge (0.2.41+dfsg-1~deb11u1) bullseye; urgency=medium

  * QA upload.
  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 30 Jun 2024 01:34:18 +0200

midge (0.2.41+dfsg-1~deb12u1) bookworm; urgency=medium

  * QA upload.
  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 03 Dec 2023 00:08:22 +0100

midge (0.2.41+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Switch to copyright-format 1.0.
  * Repack without examples/covers/*.  (Closes: #1056147)
  * Import package history into GIT.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 Nov 2023 14:07:43 +0100
