=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Homepage: http://www.undef.org.uk/code/midge
+Vcs-Browser: https://salsa.debian.org/debian/midge
+Vcs-Git: https://salsa.debian.org/debian/midge.git
 
 Package: midge
 Architecture: all
